Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
6 Views

MPSS and Infiniband Question (Mellanox Driver Version)

I would like to use OFED option in MPSS. I am wondering if the Mellanox 3.4.x driver is compatible with MPSS?  I have CENTOS 6.7, which is not compatible with the recommended Mellanox 2.4.x driver.

0 Kudos
1 Reply
Highlighted
Employee
6 Views

Hi Matthew,

Mellanox 3.4 driver is not compatible with MPSS. For more information, you may want to refer to this document "Compatibility between Different Versions of OFED, MPSS and OS".

Thank you. 

0 Kudos